{
	"name": "9.1.project",
	"version": "1.0.0",
	"description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
	"main": "index.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"start": "json-server --watch db.json"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/kakee.gio/9.1.project.git"
	},
	"author": "",
	"license": "ISC",
	"bugs": {
		"url": "https://gitlab.com/kakee.gio/9.1.project/issues"
	},
	"homepage": "https://gitlab.com/kakee.gio/9.1.project#readme",
	"devDependencies": {
		"typescript": "^5.1.3"
	},
	"dependencies": {
		"rxjs": "^7.8.1"
	}
}
